@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@200;300;400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css?family=Lato:300:400");
@import url('https://fonts.googleapis.com/css2?family=Righteous&family=Sora:wght@800&display=swap');

/* root */
:root {
  /* --light-color: #f1f1f1; */ /* rgb(241, 241, 241) */
  --light-color:  rgb(247 248 251);
  --light-color-2: #e2eefa;
  --dark-color-2: #f9ad09; /* rgb(182, 32, 90) */
  --hover-color-2: #f08222; /* rgb(240, 130, 34) */
  --alert-color: #eb455e; /* rgb(235, 69, 94) */
  --background-color: white; /* rgb(255, 255, 255) */
  --font-color: #504f4f;

  --red-color: #f24968;
  --red-light-color: #feebd3;
  --blue-color: #4db4e7;

  --gd-box-shadow : rgba(50,50,93,0.25) 0px 6px 12px -2px, rgba(0,0,0,0.3) 0px 3px 7px -3px;
  --gd-box-shadow-2 : rgba(50,50,93,0.25) 0px 2px 4px -1px, rgba(0,0,0,0.3) 0px 1px 3px -1px;
  --gd-box-shadow-large : 10px 10px 30px 0px rgba(174,174,192,0.5),-10px -10px 30px 0px rgba(255,255,255,1);
  --gd-text-shadow : 0px 2px 3px #000;
  --gd-radius : 5px;
}

.anchor,
.ancre {
  scroll-margin-top: 200px;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  font-family: "Poppins", sans-serif;
}

html {
  font-size: 15px;
  letter-spacing: 0.025em;
 /*  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; */
}

hr,
.wp-block-separator {
  border: none;
  height: 1px;
  background-color: lightgrey;
}

p,
ul:not(ul.navbar-menus):not(.navbar-menus ul) {
  font-weight: 300;
  line-height: 1.6;
}

/* p {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} */

ul {
  list-style: none;
}

.godigit-ul-style {
  list-style: disc;
  padding-left: 1em;
}

h1, h2, h3, h4, h5, h6 {
  color: var(--dark-color);
  font-weight: 600;
}

/* h1 {
  font-family: 'Lato', sans-serif;
  font-weight:300;
  font-size: 2.7rem;
} */

h1 {
 /*  font-family: 'Sora', sans-serif; */
  font-size: 4vmin;
  line-height: 1;
  font-weight: 700;
}

h1.slider-title-color-1,
h1.slider-title-color-2,
h1.slider-title-color-3,
h1.slider-title-color-4,
h1.slider-title-color-5,
h1.slider-title-color-6 {
  color: white;
  text-shadow: var(--gd-text-shadow);
}

/* h1.title-circle {
  font-family: 'Lato', sans-serif;
  font-weight:300;
  font-size: 40px;
} */

h1:not(.slider-title h1) {
  margin-bottom: 15px;
}

/* h1.title-circle::before {
  content:'';
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 40px solid var(--primary-color);
  border-radius: 50%;
  opacity: 0.3;
  transform: translate(20px, -20px);
} */

h2 {
  font-size: 1.5rem;
  line-height: 2rem;
  margin: 1em 0;
}

/* .w-mid h2:not(.godigit-no-decoration):not(.staff-title):not(.godigit-tuile-item h2)::after,
.w-mid-page h2:not(.godigit-no-decoration):not(.staff-title):not(.godigit-tuile-item h2)::after {
  border-bottom: 2px solid var(--dark-color);
  width: 100px;
  display: block;
  content: "";
  margin: 8px 0;
} */

h3 {
  font-size: 1.1rem;
  line-height: 1.6rem;
  margin: 1em 0;
}

h4 {
  font-size: 1rem;
  line-height: 1.4rem;
  margin: 10px 0;
}

h5 {
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 1.4rem;
  margin: 10px 0;
}

a {
  color: var(--primary-color);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a + h2 {
  color: var(--dark-color);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a:hover,
a + h2:hover,
.godigit-link a:hover {
  color: var(--hover-color);
}

strong,
b {
  font-weight: 600;
}

input,
select {
  padding: 6px;
  border: none;
  border-radius: 0px;
  background-color: var(--light-color);
  font-size: 1rem;
}

fieldset {
  padding: 20px;
  margin-bottom: 20px;
}

label {
  cursor: default;
  margin-right: 1em;
}

.godigit-link a {
  color: inherit;
  text-decoration: none;
}

.a-link-standard {
  text-decoration: none;
  font-weight: 400;
}

.godigit-span {
  color: black;
  font-size: 0.8rem;
  font-weight: 400;
}

.godigit-relative {
  position: relative;
}

/* ******************************************************* */
/* GODIGIT FLEXBOX */
/* ******************************************************* */

.godigit-standard-flex {
  display: flex;
 justify-content: space-evenly; 
 align-items: flex-start;
 flex-wrap: wrap;
}

.godigit-start-flex {
  display: flex;
  justify-content: flex-start; 
  align-items: flex-start;
  flex-wrap: wrap;
}

.godigit-end-flex {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}

.godigit-start-flex-center {
  display: flex;
  justify-content: flex-start; 
  align-items: center;
  flex-wrap: wrap;
}

.godigit-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.godigit-display {
  display: block;
  transform: scaleY(0);
}

.godigit-no-display {
  display: none;
  transform: scaleY(1);
  -webkit-transition: transform 0.4s ease-in;
  transition: transform 0.4s ease-in;
}

/* Téléphone navbar */
.btn-godigit-2 {
  border: none;
  border-radius: 50px;
  padding: 20px;
  background-color: var(--primary-color);
  color: white;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
}

a.btn-godigit {
  display: inline-block;
  width: fit-content;
  height: fit-content;
  border-radius: 50px;
  padding: 12px 20px;
  background: var(--primary-color);
  color: white;
  font-size: 1rem;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

a.btn-godigit:hover {
  background: var(--hover-color);
  color: white;
}

.btn-godigit-square {
  border: none;
  background-color: var(--dark-color);
  color: white;
  width: fit-content;
  padding: 6px;
  font-size: 1rem;
}

.icon-mr {
  margin-right: 10px;
}

.icon-ml {
  margin-left: 10px;
}

.w-max {
  margin: auto;
  width: 100%;
  max-width: 1200px;
}

.w-mid,
.w-mid-page,
.w-min-page {
  margin: auto;
  width: 100%;
  max-width: 1000px;
}

.w-min,
.w-mid-shop {
  margin: auto;
  width: 100%;
  max-width: 800px;
}

.m-top {
  margin-top: 180px;
}

.m-top-simple {
  margin-top: 1em;
}

.m-bottom-simple {
  margin-bottom: 1em;
}

.m-top-double {
  margin-top: 4em;
}

.m-bottom-double {
  margin-bottom: 4em;
}

.p-left-simple {
  padding-left: 2em;
}

.godigit-hidden {
  display: none;
}

/* *********************************************************************************************** */
/* MAIN NAVBAR */
/* *********************************************************************************************** */

.main-navbar {
  height: 70px;
  width: 100%;
  background-color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  z-index: 200;
  /* box-shadow: 0px 4px 4px rgba(55, 77, 97, 0.1); */
}

.background-navbar {
  height: 70px;
  width: 100%;
  background-color: white;
  position: fixed;
  top: 0;
  z-index: -1;
}


.navbar-logo {
  margin: 0 60px 0 50px;
}

.navbar-logo img {
  height: 60px;
  width: auto;
}

.navbar-menu {
  height: inherit;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  color: var(--dark-color);
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-grow: 1;
}

.navbar-menu > ul {
  height: inherit;
  display: flex;
  align-items: center;
}

.navbar-menu > ul > li {
  margin: 0 20px;
  padding: 18px 0;
  -webkit-transition: color 0.1s;
  transition: color 0.1s;
  display: flex;
  align-items: center;
  height: 100%;
}

.navbar-menus > li:hover {
  color: var(--secondary-color);
  cursor: default;
}

.navbar-icons {
  margin-right: 40px;
}

.fa-chevron-down {
  -webkit-transition: transform 0.2s;
  transition: transform 0.2s;
}

.navbar-menus > li:hover .fa-chevron-down {
  transform: rotateZ(180deg);
}

.navbar-cart-items {
  background-color: var(--secondary-color);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  color: white;
  display: inline-block;
  text-align: center;
  font-weight: 500;
}

.navbar-user-item:hover .navbar-user-menu {
  display: block;
}

.navbar-user-menu {
  width: 180px;
  display: none;
  position: absolute;
  top: 20px;
  right: 12px;
  border: 1px solid var(--light-color);
  background-color: white;
}

.navbar-user-menu li a {
  display: block;
  color: var(--dark-color);
  text-decoration: none;
  text-transform: none;
  font-weight: 600;
  padding: 2px 20px;
}

.navbar-user-menu li a.godigit-disabled {
  color: lightgrey;
  cursor: not-allowed;
  pointer-events: none;
}

.navbar-user-menu li a:hover {
  background-color: var(--dark-color);
  color: white;
}

.navbar-infos {
  height: inherit;
  display: flex;
}

.infos-search {
  height: 35px;
  padding: none;
  margin: 20px;
  border-bottom: 1px solid;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 200;
  letter-spacing: 1px;
}

.infos-search input {
  border: none;
  background-color: transparent;
  font-size: 0.9rem;
  text-align: right;
}

.dropdown-top-search input::placeholder {
  color: white;
}

::placeholder {
  font-size: 0.9rem;
  transform: translateY(0);
  -webkit-transition: transform 0.4s, opacity 0.5s;
  transition: transform 0.4s, opacity 0.5s;
}

:focus::placeholder {
  transform: translateY(100%);
  opacity: 0;
}

.navbar-infos-phone,
.navbar-mobile-infos-phone {
  padding: 25px;
  text-align: center;
  height: inherit;
  border-radius: 0px;
}

.navbar-mobile-infos-phone {
  display: none;
}

.navbar-icon-search {
  display: none;
}

  /* *********************************************************************************************** */
/* SECOND NAVBAR */
/* *********************************************************************************************** */

.second-navbar {
  position: fixed;
  top: 0;
  background-color: white;
  color: black;
  font-weight: 400;
  z-index: 150;
  width: 100%;
  display: flex;
  justify-content: space-between;
  /* border-top: 1px solid var(--light-color); */
 /*  border-bottom: 1px solid var(--light-color); */
  box-shadow: var(--gd-box-shadow-2);
  transform: translateY(-70px);
  -webkit-transition: transform 0.6s;
  transition: transform 0.6s;
}

.second-navbar-appear {
  transform: translateY(70px);
}

.second-navbar-menu {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: inherit;
  width: 80%;
}

.second-navbar-menu a {
  height: inherit;
 /*  font-size: 0.9rem; */
}

.second-navbar-menu-item {
  font-size: 1rem;
  text-align: center;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  height: 100%;
}

.second-navbar-menu-item a {
  padding: 10px 30px;
  display : flex;
 align-items : center;
}

.second-navbar-menu-item a:hover {
  background-color: var(--hover-color);
  color: white;
}

.second-navbar-menus-item-1 {
  background-color: var(--dark-color);
  color: white;
}

.second-navbar-menus-item-2 {
  background-color: var(--primary-color);
  color: white;
}

.second-navbar-menus-item-3 {
  background-color: var(--secondary-color);
  color: white;
}

/* .second-navbar-menus-item-4,
.second-navbar-menus-item-5,
.second-navbar-menus-item-6 {
  border-right: solid 1px var(--light-color);
} */

.second-navbar-social {
  width: 20%;
  display: flex;
  color: var(--dark-color);
  justify-content: flex-end;
  align-items: center;
  padding-right: 20px;
}

.second-navbar-social li {
  margin-right: 30px;
}

/* *********************************************************************************************** */
/* DROPDOWN */
/* *********************************************************************************************** */

.navbar-menus-dropdown {
  width: 100%;
  padding: 0 40px 20px 40px;
  position: absolute;
  left: 0;
  top: 70px;
  z-index: -1000;
}

.navbar-menus-dropdown-1,
.navbar-menus-dropdown-2,
.navbar-menus-dropdown-3 {
  color: white;
  transform: translateY(-100vw);
  -webkit-transition: transform 0.6s;
  transition: transform 0.6s;
}

.navbar-menus-dropdown-1 {
  background-color: var(--dark-color);
}

.navbar-menus-dropdown-2 {
  background-color: var(--primary-color);
}

.navbar-menus-dropdown-3 {
  background-color: var(--secondary-color);
}

.navbar-menus-item-1:hover .navbar-menus-dropdown-1,
.navbar-menus-item-2:hover .navbar-menus-dropdown-2,
.navbar-menus-item-3:hover .navbar-menus-dropdown-3 {
  transform: translateY(0vw);
}

/* *********************************************************************************************** */
/* MENU SANS TITRE */
/* *********************************************************************************************** */


.navbar-menus-dropdown-item > div,
.navbar-menus-dropdown-item > ul,
.navbar-menus-dropdown-item-title {
  width: 25rem;
  display: flex;
  flex-direction: column;
  height: min-content;
}

.navbar-menus-dropdown-item-title {
  padding-left: 20px;
  border-left: solid 1px white;
  margin-bottom: 20px;
}

.navbar-menus-dropdown-item ul {
  padding-left: 20px;
}

.navbar-menus-dropdown-item ul:first-child {
  border-left: solid 1px white;
  margin-bottom: 20px;
}

.navbar-menus-dropdown-item ul li a,
.navbar-menus-dropdown-item-title ul li a {
  font-size: 0.9rem;
  text-transform: none;
  font-weight: 300;
}

.navbar-menus-dropdown-item h3,
.navbar-menus-dropdown-item-title h3 {
  font-size: 0.93rem;
  text-transform: uppercase;
}

.navbar-menus-dropdown-item-title span,
.navbar-menus-dropdown-item div > ul > li:first-child a {
  font-weight: 700;
  font-size: 0.93rem;
  text-transform: uppercase;
}

.contact-menu div > ul > li > a {
  font-weight: 700;
  font-size: 0.93rem;
  text-transform: uppercase;
}



/* *********************************************************************************************** */
/* MENU AVEC TITRE */
/* *********************************************************************************************** */

.dropdown-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}

.dropdown-top-social > ul {
  display: flex;
  justify-content: flex-start;
}

.dropdown-top-social > ul > li {
  margin-right: 15px;
}

.dropdown-top-search {
  margin-right: 0px;
}

.dropdown-main {
  display: flex;
  justify-content: space-between;
  height: 360px;
}

.dropdown-main > ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
}

.navbar-menus-dropdown-item a:hover {
  color: var(--hover-color);
}

.dropdown-infos-right {
  text-align: right;
  text-transform: none;
}

.dropdown-infos-right h5 {
  margin-bottom: 10px;
  font-size: 0.8rem;
  color: white;
}

.dropdown-infos-right p {
  font-size: 0.8rem;
  margin-top: 5px;
  font-weight: 400;
}

.dropdown-logo {
  height: 40px;
  width: auto;
  margin-bottom: 10px;
}

.dropdown-logo img {
  height: 100%;
  fill: white;
}

/* *********************************************************************************************** */
/* NAVBAR MOBILE */
/* *********************************************************************************************** */

.mobile-navbar {
  display: none;
}

.mobile-navbar-icon {
  font-size: 1.4rem;
  color: var(--dark-color);
  margin-right: 2rem;
}

.mobile-navbar-menu {
  display: flex;
  justify-content: start;
  flex-direction: column;
  background-color: var(--dark-color);
/*   width: 100%; */
  height: 100vh;
  padding: 20px 40px 20px 40px;
  position: absolute;
  left: 0;
  top: 65px;
  z-index: 100;
  transform: translateX(100vw);
  -webkit-transition: transform 0.6s;
  transition: transform 0.6s;
}

.mobile-menu-container{
  height: auto;
  overflow: scroll;
  padding-bottom: 200px;
}

.mobile-icons-container {
  margin-bottom: 1em;
  display: flex;
  color: white;
  font-size: 1rem;
}

.mobile-icons-container li {
  display: inline-block;
  margin-right: 1em;
}

  .mobile-navbar-icon {
    display: none;
  }

  .mobile-appear {
    transform: translateX(0vw);
  }

  .mobile-menu-down {
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: white;
    font-size: 1.3rem;
    color: var(--dark-color);
    z-index: 9999;
    visibility: hidden;
    height: 75px;
  }

  .mobile-menu-down-div-icon {
    display:flex;
    flex-direction:column;
    align-items:center;
  }

  .mobile-menu-down-div-icon p {
    margin-top: 3px;
    font-size:0.5rem;
    font-weight:500;
  }

  

  .godigit-mobile-search {
    display: none;
    position: fixed;
    width: 100%;
    bottom: 75px;
    background-color: var(--light-color-2);
    height: 100px;
    z-index: 100;
    transform: translateY(200px);
    -webkit-transition: transform 0.6s;
    transition: transform 0.6s;
  }

  .mobile-search-appear {
    transform: translateY(0px);
  }
  
  .godigit-mobile-search .infos-search {
    border-color: var(--dark-color);
  }

  .godigit-mobile-search .infos-search input,
  .godigit-mobile-search .infos-search input::placeholder {
    font-size: 1.3rem;
    color: var(--dark-color);
  }

  .godigit-navbar-search {
    position: absolute;
    width: 100%;
    top: 0px;
    background-color: var(--dark-color);
    color: white;
    height: 160px;
    z-index: 1002;
    box-shadow: 0px 4px 4px rgba(55, 77, 97, 0.1);
    transform: translateY(-200px);
    -webkit-transition: transform 0.6s;
    transition: transform 0.6s;
  }

  .navbar-search-appear {
    transform: translateY(0px);
  }

  .godigit-navbar-search .infos-search {
    border-color: white;
    margin: 50px 60px 60px ;
  }

  .godigit-navbar-search .infos-search input,
  .godigit-navbar-search .infos-search input::placeholder {
    font-size: 1rem;
    color: white;
    font-weight: 400;
  }

  .close-icon {
    float: right;
    margin-top: 1em;
    margin-right: 1em;;
  }

  .mobile-navbar-menu > ul {
    overflow: hidden;
  }

  .mobile-menu-ul {
    color: white;
  }

  .mobile-menu-label {
    cursor: pointer;
    display: block;
    overflow: hidden;
    text-transform: uppercase;
    font-weight: 500;
  }

  .fa-chevron-right {
    -webkit-transition: transform 0.2s;
    transition: transform 0.2s;
    transform: rotateZ(0deg);
  }
  
  .mobile-menu-label:hover .fa-chevron-right {
    transform: rotateZ(90deg);
  }

  .mobile-menu-ul > li {
    cursor: pointer;
    overflow: hidden;
    height: 0;
    margin: 0;
    opacity: 0;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
  }

  .mobile-menu-container ul li ul {
    margin-bottom: 0.5em;
  }


/*   .mobile-menu-container ul li ul li a {
    font-size: 1rem;
  } */

  .mobile-menu-input[type="checkbox"] {
    display: none;
  }

  .mobile-menu-input:checked + .mobile-menu-ul > li:first-child {
    margin-top: 0.4em;
  }
  .mobile-menu-input:checked + .mobile-menu-ul > li:last-child {
    margin-bottom: 0.6em;
  }

  .mobile-menu-input:checked + .mobile-menu-ul > li {
    height: 1.6em;
    opacity: 1;
  }

/* *********************************************************************************************** */
/* SIDE MENU
/* *********************************************************************************************** */

/* .side-menu-left {
  position: absolute;
  top: 65px;
  left: 0;
  color: var(--dark-color);
  padding: 20px 40px;
  z-index: 100;
}

.side-menu-right {
  position: absolute;
  top: 65px;
  right: 0;
  width: 300px;
  padding: 20px 40px;
  z-index: 100;
} */

.side-menu-social {
  display: flex;
  justify-content: flex-end;
  color: var(--dark-color);
  font-size: 1rem;
  margin-bottom: 10px;
}

.side-menu-social li {
  margin: 0 10px;
}

.godigit-side-menu {
  position: absolute;
  top: 115px;
  z-index: 100;
  padding: 20px 40px;
}

.side-menu-left:hover .godigit-widget-agenda-hover {
  transform: translateX(0);
}

.side-menu-left i {
  font-size: 2rem;
}

.godigit-widget-agenda-hover {
  position: absolute;
  top: 75px;
  z-index: 999;
  transform: translateX(-200%);
  -webkit-transition: transform 0.5s ease-out;
  transition: transform 0.5s ease-out;
}

.godigit-widget-agenda-container {
  background-color: var(--light-color);
  padding: 20px 40px 0 20px;
  width: 650px;
  overflow: hidden;
  z-index: 100;
}

h5.godigit-widget-shop-title {
  text-transform: none;
  margin: 10px 0
}

h5.godigit-widget-shop-title a {
  text-decoration: none;
  font-weight: 300;
  color: var(--dark-color);
}

h5.godigit-widget-shop-title a:hover {
  color: var(--hover-color);
}

.side-menu-right-item {
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.side-menu-right-item h5 {
  color: white;
  padding: 3px 10px;
  margin: 3px;
}

.side-menu-right-item-1 h5 {
  color: var(--dark-color);
}

.side-menu-right-item-1 {
  background-color: var(--light-color);
}

.side-menu-right-item-2 {
  background-color: var(--dark-color);
}

.side-menu-right-item-3 {
  background-color: var(--primary-color);
}

.side-menu-right-item-4 {
  background-color: var(--secondary-color);
}

.side-menu-right-item:hover {
  background-color: var(--hover-color);
}

/* *********************************************************************************************** */
/* HEADER - SLIDER */
/* *********************************************************************************************** */

.main-slider {
  position: relative;
  overflow: hidden;
}

.slider-title {
  position: absolute;
  top: 35%;
}

.slider-title h1 {
  font-size: 4rem;
  line-height: 4.2rem;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  text-transform: none;
  border: none;
  text-align: left;
  margin-bottom: 15px;
}

.slider-title h1::after {
  content:none;
}

.slider {
  display: flex;
  transform: translateX(0);
  -webkit-transition: transform 0.9s ease-in;
  transition: transform 0.9s ease-in;
}

.slider-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.wave {
  width: 100%;
  position: absolute;
  bottom: -40px;
  z-index: 50;
  pointer-events: none;
}

.wave img {
  width: 100%;
}

.menu-onglets {
  position: absolute;
  bottom: 0;
  right: 40px;
  display: flex;
  justify-content: flex-end;
}

.menu-onglets-item {
  margin-left: 20px;
  height: 180px;
  width: 180px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  line-height: 20px;
  color: white;
}

.menu-onglets-item a {
  padding: 10px;
  display: block;
  height: inherit;
}

.menu-onglets-item a:hover {
  color: white;
}

.menu-onglets-item:hover {
  transform: translateY(-30px);
}

.menu-onglets-item-1 {
  background-color: var(--dark-color);
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
}

.menu-onglets-item-2 {
  background-color: var(--primary-color);
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
}

.menu-onglets-item-3 {
  background-color: var(--secondary-color);
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
}

.slider-img {
  width: 100vw;
  height: 800px;
  z-index: -1;
}

.slider-img img {
  object-fit: cover;
  width: 100%;
  height: 800px;
}

/* *********************************************************************************************** */
/* NEWS SECTION */
/* *********************************************************************************************** */

.main-news {
  margin-top: 7em
}

.news-standard-container {
  margin: 6em 0;
}

.news-highlight-card {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  margin-bottom: 40px;
  border-radius: var(--gd-radius);
}

.news-standard-card {
  border-radius: 5px;
 /* box-shadow: 2px 2px 6px rgba(55, 77, 97, 0.1); */
}

.news-highlight-img {
  width: 65%;
  overflow: hidden;
  position: relative;
}

.news-standard-img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  aspect-ratio: 16/9;
}

.news-highlight-img img,
.news-standard-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
  -webkit-transition: all 0.4s ease; /* Safari et Chrome */
  -moz-transition: all 0.4s ease; /* Firefox */
  -ms-transition: all 0.4s ease; /* Internet Explorer 9 */
  -o-transition: all 0.4s ease; /* Opera */
  transition: all 0.4s ease;
  border-radius: var(--gd-radius) var(--gd-radius) 0 0;
}

.news-highlight-img::before,
.news-standard-img::before {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  transform: translateY(100%);
  width: 100%;
  height: 100%;
  font-size: 4rem;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f0aa';
  color: white;
  background: linear-gradient(180deg, rgba(66, 216, 158, 0.3) 0%, rgb(66, 216, 158, 0.5) 100%);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.news-highlight-card:hover .news-highlight-img::before,
.news-standard-card:hover .news-standard-img::before{
  transform: translateY(0);
  font-size: 3rem;
}



.news-highlight-card:hover .news-highlight-title, 
.news-standard-card:hover .news-standard-title,
.news-highlight-card:hover .news-highlight-link,
.news-standard-card:hover .news-standard-link{
  color: var(--hover-color);
}

.news-highlight-card:hover .news-highlight-img img {
  opacity: 0.8;
  -webkit-transform:scale(1.02); /* Safari et Chrome */
  -moz-transform:scale(1.02); /* Firefox */
  -ms-transform:scale(1.02); /* Internet Explorer 9 */
  -o-transform:scale(1.02); /* Opera */
  transform:scale(1.02);
}

.news-standard-card:hover .news-standard-img img {
  opacity: 0.8;
  -webkit-transform:scale(1.05); /* Safari et Chrome */
  -moz-transform:scale(1.05); /* Firefox */
  -ms-transform:scale(1.05); /* Internet Explorer 9 */
  -o-transform:scale(1.05); /* Opera */
  transform:scale(1.05);
}

.news-highlight-infos {
  width: 30%;
  margin-left: 40px;
}


.news-standard-infos {
  padding: 10px 20px 30px 20px;
}

.news-highlight-infos ,
.news-standard-infos {
  color: grey;
}

.news-highlight-content,
.news-standard-content {
  margin-bottom: 10px;
}

.news-highlight-title,
.news-standard-title {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.news-highlight-link,
.news-standard-link,
a.agenda-card-link {
  color: var(--secondary-color);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.news-standard-row{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.news-standard-card-link {
  width: 30%;
}

.more-link {
  margin: 20px 0;
  text-align: right;
}

.more-link a {
  text-decoration: none;
}

.more-link a:hover h3{
 color: var(--hover-color);
}

/* *********************************************************************************************** */
/* FORMATION SECTION */
/* *********************************************************************************************** */

.main-formation,
.main-agenda {
  position: relative;
  padding: 2em 0 4em 0;
  background-color: var(--light-color);
}

.main-formation {
  background-color: var(--dark-color);
}

.main-formation h2{
  color: white;
}

.formations-container,
.agenda-container {
  margin-top: 20px;
  overflow: hidden;
}

.formations-row,
.agenda-row {
  display: flex;
  justify-content: flex-start;
  -webkit-transition: margin-left 1s;
  transition: margin-left 1s;
}

.slider-formation-control {
  position: absolute;
  width: 3rem;
  height: 3rem;
  background-color: rgba(221, 221, 221, 0.4);
  border-radius: 50px;
}

.slider-formation-control i {
  font-size: 2rem;
  color: var(--dark-color);
}

.control-left,
.agenda-control-left {
  top: 50%;
  left: 2rem;
}

.control-right,
.agenda-control-right {
  top: 50%;
  right: 2rem;
}

.hideControl {
  opacity: 0;
  visibility: hidden;
}

/* *********************************************************************************************** */
/* FORMATION CARD */
/* *********************************************************************************************** */

.formation-card {
  width: 300px;
  flex-shrink: 0;
  margin: 0 20px 10px 0;
  border-radius: var(--gd-radius);
  background-color: white;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  height: 100%;
}

.formation-card-img {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 180px;
  border-radius: var(--gd-radius) var(--gd-radius) 0 0;
}

.formation-card-img img {
  width: 100%;
  height: 100%;
  border-radius: 5px 5px 0;
  object-fit: cover;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  filter: grayscale(0);
  transform: scale(1.05);
}

.formation-card:hover {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
/*   background-color: var(--light-color-2); */
}

.formation-card:hover .formation-card-img img {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
 filter: grayscale(1);
 transform: scale(1);
}

/* .formation-card:hover .godigit-h3-style,
.formation-card:hover .godigit-niveau-formation,
.formation-card:hover .godigit-price-formation {
  color: var(--hover-color);
  transition: all 0.2s ease;
} */

.formation-card.no-woo {
  box-shadow: var(--gd-box-shadow);
  margin-bottom: 2em;
}

/* ******************************************** */
/* SPAN CATEGORIES */
/* ******************************************** */

.span-category-float {
  position: absolute;
  top: -20px;
  left: 0;
}

.span-category-naked-dark ul,
.span-category-naked ul,
.span-category-float ul,
.span-category ul,
.span-category-dark ul,
.span-category-light ul {
  display: flex;
  margin-bottom: 5px;
}

.span-category-float ul li a,
.span-category ul li a,
.span-category-dark ul li a,
.span-category-light ul li a{
  padding: 0 8px;
  font-size: 14px;
  text-transform: uppercase;
  background-color: var(--secondary-color);
  color: white;
 /*  border-radius: 50px; */
  margin-right: 10px;
}

.godigit-niveau-formation,
.godigit-niveau-formation a,
.span-category-naked ul li a,
.span-category-naked-dark ul li a {
  display: inline-block;
  letter-spacing: normal;
  color: var(--secondary-color);
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 0.9rem;
  font-weight: 500;
}

.godigit-niveau-formation a:hover {
  color: var(--hover-color);
}

.span-category-naked-dark ul li a {
  color: var(--dark-color);
}

.span-category-naked-dark ul li a::after, 
.span-category-naked ul li a::after {
  margin: 0 5px;
  content: '|';
}

.span-category-naked-dark ul li:last-child a::after, 
.span-category-naked ul li:last-child a::after {
  content: '';
}

.span-category-dark ul li a {
  background-color: var(--dark-color);
}

.span-category-light ul li a {
  background-color: var(--light-color);
  color: var(--dark-color);
}

.span-category-float ul li a:hover,
.span-category ul li a:hover,
.span-category-dark ul li a:hover,
.span-category-light ul li a:hover {
  background-color: var(--hover-color);
  color: white;
}

.agenda-card {
  width: 300px;
  flex-shrink: 0;
  background-color: white;
  margin-top: 20px;
  margin-right: 50px;
  position: relative;
  border-radius: var(--gd-radius);
}

.next-card {
  display: block;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 300px;
  height:100%;
  background-image: url('../img/godigit-card.png');
  background-color: var(--light-color);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-align: center;
  margin-right: 20px;
  border-radius: var(--gd-radius);
  padding: 0;
  transform: scale(1);
}

.next-card:hover {
  transform: scale(0.98);
}

.next-card h3 {
  padding-top: 4rem;
  margin: 0;
}

.formation-card i {
  margin-right: 10px;
}

.agenda-card-img {
  width: 100%;
  overflow: hidden;
  height: 200px;
  border-radius: var(--gd-radius) var(--gd-radius) 0 0;
}


.agenda-card-img img {
  width: 100%;
  height: 200px;
  z-index: 9;
  object-fit: cover;
  transform:scale(1.05);
  -webkit-transition: all 0.4s ease; /* Safari et Chrome */
  -moz-transition: all 0.4s ease; /* Firefox */
  -ms-transition: all 0.4s ease; /* Internet Explorer 9 */
  -o-transition: all 0.4s ease; /* Opera */
  transition: all 0.4s ease;
  border-radius: var(--gd-radius) var(--gd-radius) 0 0;
}


.agenda-card:hover .agenda-card-img img {
  opacity: 0.8;
  -webkit-transform:scale(1); /* Safari et Chrome */
  -moz-transform:scale(1); /* Firefox */
  -ms-transform:scale(1); /* Internet Explorer 9 */
  -o-transform:scale(1); /* Opera */
  transform:scale(1);
}

.agenda-card:hover .news-standard-link {
  color: var(--hover-color);
}

.formation-card-infos {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.formation-card-info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.formation-card-infos,
.agenda-card-infos {
  padding: 20px;
}

.agenda-card-infos h3 {
  margin-top: 0px;
}

.formation-card-infos .formation-card-infos-wrapper-1 h4 {
  font-size: 1.2rem;
  line-height: 20px;
}

.formation-card-infos .formation-card-infos-wrapper-1 h4:hover {
  color: var(--hover-color);
}

.formation-card-info-1 p:first-child {
  color: white;
  background-color: var(--secondary-color);
  padding: 0 8px;
  letter-spacing: 1px;
}

.formation-card-info-1 p:last-child {
  color: var(--secondary-color);
  font-weight: 500;
}

.news-standard-date,
.formation-card-info-2 p {
  color: grey;
  font-size: 0.9rem;
  margin-bottom: 5px;
}

.formation-card-category {
  display: flex;
  flex-wrap: wrap;
}

.formation-card-category a,
.formation-card-category-nowoo ul li {
  padding: 0 8px;
  text-transform: uppercase;
  font-size: 0.8rem;
  border: solid 1px grey;
  border-radius: 50px;
  word-break: normal;
  hyphens: none;
}

.formation-card-category a {
  display: block;
  margin-right: 3px;
  margin-bottom: 2px;
}

.formation-card-category-nowoo ul li {
  width: fit-content;
}

a.formation-card-btn {
  display: block;
  background-color: var(--primary-color);
  border: none;
  color: white;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  padding: 16px;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.2rem;
}

a.formation-card-btn:hover {
  background-color: var(--hover-color);
  color: white;
}

.godigit-price-formation {
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--secondary-color);

}

.pastille-date {
  position: absolute;
  right: -20px;
  top: -20px;
  background-color: var(--secondary-color);
  border-radius: 50px;
  height: 100px;
  width: 100px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  z-index: 10;
}

.pastille-date p {
  color: white;
  font-weight: 200;
  text-transform: uppercase;
  font-size: 1.3rem;
  text-align: center;
}

/* .no-pastille-date {
  height: fit-content;
  padding-right: 1em;
  border-right: 1px solid black;
} */

.no-pastille-date p {
  color: white;
  text-transform: uppercase;
  font-size: 1.3rem;
  text-align: center;
}

.no-pastille-date p {
  color: black;
}

.pastille-date p:first-child {
  font-size: 2.4rem;
  line-height: 2rem;
}

.no-pastille-date p:first-child {
  font-size: 2.6rem;
  line-height: 2rem;
  font-weight: 400;
}

/* *********************************************************************************************** */
/* FOOTER */
/* *********************************************************************************************** */


.godigit-footer {
  width: 100%;
  padding: 0 40px 20px 40px;
  background-color: white;
  color: var(--dark-color);
}

.navbar-menus-footer-item > ul {
  width: 400px;
  display: flex;
  flex-direction: column;
}

.footer-top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 5px;
}

.footer-top-social > ul {
  display: flex;
  justify-content: flex-start;
}

.footer-top-social > ul > li {
  margin-right: 15px;
}

.footer-top-search {
  margin-right: 0px;
}

.footer-main {
  display: flex;
  justify-content: center;
}

.footer-main > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
}

/* .navbar-menus-footer-item ul {
  padding-left: 20px;
  border-left: solid 1px var(--dark-color);
}

.navbar-menus-footer-item ul li:last-child {
  padding-bottom: 20px;
}

.navbar-menus-footer-item ul li a {
  font-size: 0.7rem;
  font-weight: 200;
  text-transform: none;
}

.navbar-menus-footer-item ul li a:hover {
  color: var(--hover-color);
}

.navbar-menus-footer-item h3 {
  font-size: 0.8rem;
  text-transform: uppercase;
}

.footer-infos-right {
  text-align: right;
  text-transform: none;
} */

.footer-infos-center {
  text-align: center;
  text-transform: none;
}

/* .footer-infos-right h5,
.footer-infos-center h5 {
  margin-bottom: 10px;
  font-size: 0.7rem;
} */

.footer-infos-right p,
.footer-infos-center p {
  font-size: 0.8rem;
  margin-top: 10px;
  font-weight: 300;
}

.footer-logo {
  margin-bottom: 10px;
}

.footer-logo img {
  height: 80px;
  width: auto;
}

.footer-copyright {
  margin-top: 30px;
}

.anchor {
  scroll-margin-top: 200px;
}

.w-50 {
  width: 50%;
  padding-left: 2em;
}

.w-60 {
  width: 60%;
  padding-left: 2em;
}

.w-70 {
  width: 70%;
  padding-left: 2em;
}

.not-a-link-fk > a:hover {
  color: white;
	cursor: auto;
}



@media (max-width: 1400px) {
  .godigit-float-left,
  .godigit-float-right {
    float: none;
  }

  html {
    font-size: 15px;
    letter-spacing: normal;
  }

  .pastille-date {
    height: 75px;
    width: 75px;
    padding-top: 15px;
  }
	
.pastille-date p {
font-size: 1rem;
}
}

@media (max-width: 1000px) {

  .w-50,
  .w-60,
  .w-70 {
    width: 100%;
    padding-left: 0px;
  }
}


/* GRID */

.godigit-grid {
  /* It is split into 3 columns */
  column-count: 3;

  /* The space between columns */
  column-gap: 1rem;
  row-gap: 1rem;

  /* Misc */
  width: 100%;
}

.godigit-grid__item {
  /* Prevent a column from breaking into multiple columns */
  break-inside: avoid;

  /* Misc */
  margin-bottom: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: fit-content;

}

.godigit-thumbnail,
.godigit-video {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.godigit-video {
  justify-content: space-evenly;
}

.godigit-thumbnail__item,
 .godigit-video__item {
  margin: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: fit-content;
}

.godigit-video__item {
  width: 300px;
}

.video-link {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: calc(300px * 9/16);
  
}

.video-link img {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
  transform: scale(1);
  -webkit-transition: transform 0.4s ease-out;
  transition: transform 0.4s ease;
}

.video-link::before {
  position: absolute;
  
  z-index: 1;
  display: flex;
  justify-content: center;
  transform: translateY(100%);
  -webkit-transition: transform 0.4s ease-out;
  transition: transform 0.4s ease;
  align-items: center;
  width: 100%;
  height: 100%;
  color: white;
  background: linear-gradient(180deg, rgba(14, 14, 14, 0) 10%, #0a0a0a 100%);
  font-size: 3rem;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f144';
}

.godigit-video__item:hover .video-link::before {
  transform: translateY(0);
  -webkit-transition: transform 0.4s ease;
  transition: transform 0.4s ease;
}

.godigit-video__item:hover .video-link img {
  transform: scale(1.1);
  -webkit-transition: transform 0.4s ease;
  transition: transform 0.4s ease;
}

.thumbnail-link img {
  transform: scale(0.93) rotate(-5deg) translateY(-10px) translateX(10px);
  box-shadow: var(--gd-box-shadow);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.thumbnail-link:hover img {
  transform: scale(1) rotate(0deg) translateY(0px) translateX(0px);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.document-infos {
  text-align: center;
}

.document-span p:first-child {
  font-weight: 200;
  font-size: 0.8rem;
}

h3.document-title {
  font-weight: 600;
/*   font-size: 16px; */
  line-height: 20px;
  margin-bottom: 0px;
}

@media (max-width: 1000px) {

  .godigit-grid {
    column-count: 1;
  }
}